@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  height: 100%; }

body {
  min-height: 100%;
  overflow-y: scroll;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  background: #fff8db url("../img/bg.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  color: #000000; }

::-moz-selection {
  color: #fff;
  background: rgba(0, 0, 0, 0.8); }

::selection {
  color: #fff;
  background: rgba(0, 0, 0, 0.8); }

a {
  text-decoration: none;
  color: #000; }

@media screen and (max-width: 767px) {
  body {
	background: none }
  body::before {
	background: url("../img/bg.jpg") no-repeat center center /cover;
	content: "";
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}}

.l-wrapper {
  position: relative;
  padding-top: .5px; }
  @media screen and (min-width: 768px) {
    .l-wrapper {
      min-width: 980px; } }
  .l-wrapper-xxxxx {
    position: relative; }

.l-container {
  position: relative; }
  @media screen and (max-width: 767px) {
    .l-container {
      margin-left: 10px;
      margin-right: 10px; } }
  @media screen and (min-width: 768px) {
    .l-container {
      width: 820px;
      margin-left: auto;
      margin-right: auto; } }

.c-caption {
  position: relative;
  width: 100%;
  box-sizing: border-box;
  padding-left: 1.25em; }
  .c-caption:before {
    content: "※";
    position: absolute;
    left: 0; }
  .c-caption strong {
    font-weight: bold; }
  @media screen and (max-width: 767px) {
    .c-caption {
      font-size: 9px;
      font-size: 0.5625rem; }
      .c-caption br {
        display: none; } }
  @media screen and (min-width: 768px) {
    .c-caption {
      font-size: 10px;
      font-size: 0.625rem; } }

.c-heading {
  position: absolute;
  line-height: 0;
  z-index: 10; }
  @media screen and (max-width: 767px) {
    .c-heading--product {
      left: 5px;
      top: -32px; }
      .c-heading--product img {
        max-height: 57.3px; }
    .c-heading--story {
      left: -1%;
      top: -1%; }
      .c-heading--story img {
        height: 49.2px; }
    .c-heading--chara {
      left: -1%;
      top: -1%; }
      .c-heading--chara img {
        height: 46.5px; }
    .c-heading--system {
      left: -1%;
      top: -1%; }
      .c-heading--system img {
        height: 48px; }
    .c-heading--gallery {
      left: -1%;
      top: -1%; }
      .c-heading--gallery img {
        height: 48.6px; } }
  @media screen and (min-width: 768px) {
    .c-heading--product {
      left: -25px;
      top: -70px; }
      .c-heading--product img {
        height: 95px; }
    .c-heading--story {
      left: 50px;
      top: 0px; }
      .c-heading--story img {
        height: 82px; }
    .c-heading--chara {
      left: 0px;
      top: 0px; }
      .c-heading--chara img {
        height: 77.5px; }
    .c-heading--system {
      left: -50px;
      top: 0px; }
      .c-heading--system img {
        height: 80px; }
    .c-heading--gallery {
      left: -50px;
      top: 0px; }
      .c-heading--gallery img {
        height: 82px; } }

.p-kv {
  position: relative; }
  .p-kv-main {
    position: relative;
    line-height: 0; }
    @media screen and (max-width: 767px) {
      .p-kv-main img {
        width: 100%; } }
    @media screen and (min-width: 768px) {
      .p-kv-main img {
        height: 610px; } }
  .p-kv-logo {
    position: absolute;
    z-index: 10; }
    @media screen and (max-width: 767px) {
      .p-kv-logo {
        left: -5%;
        bottom: -20%;
        width: 100%; }
        .p-kv-logo img {
          width: 54%; } }
    @media screen and (min-width: 768px) {
      .p-kv-logo {
        left: -60px;
        bottom: -60px; }
        .p-kv-logo img {
          height: 233px; } }
  .p-kv-copy {
    position: absolute;
    z-index: 9; }
    @media screen and (max-width: 767px) {
      .p-kv-copy {
        width: 100%;
        text-align: right;
        bottom: -18%;
        right: -3px; }
        .p-kv-copy img {
          width: 57%; } }
    @media screen and (min-width: 768px) {
      .p-kv-copy {
        right: -90px;
        top: 0; }
        .p-kv-copy img {
          height: 217px; } }
  @media screen and (max-width: 767px) {
    .p-kv-copy .is-pc {
      display: none; } }
  @media screen and (min-width: 768px) {
    .p-kv-copy .is-sp {
      display: none; } }

.p-logo {
  position: relative;
  line-height: 0;
  text-align: center;
  margin-top: 20px; }
  @media screen and (max-width: 767px) {
    .p-logo img {
      width: 240px; } }
  @media screen and (min-width: 768px) {
    .p-logo img {
      height: 233px; } }

.p-maincopy {
  position: relative;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .p-maincopy .is-sp {
      max-width: 320px; }
    .p-maincopy .is-pc {
      display: none; } }
  @media screen and (min-width: 768px) {
    .p-maincopy .is-sp {
      display: none; } }

.p-product {
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-product {
      margin-top: 0px; } }
  @media screen and (min-width: 768px) {
    .p-product {
      margin-top: 0px; } }
  .p-product .l-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    background: url("../img/pdc_bg.png") repeat center top; }
    @media screen and (max-width: 767px) {
      .p-product .l-container {
        padding-top: 12.5%;
        padding-bottom: 30px;
        padding-left: 15px;
        padding-right: 15px; } }
    @media screen and (min-width: 768px) {
      .p-product .l-container {
        padding-top: 50px;
        padding-bottom: 40px; } }
  .p-product-box {
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      .p-product-box-info {
        width: 100%; }
      .p-product-box-cover {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px; }
      .p-product-box-limited {
        margin-top: 30px; } }
    @media screen and (min-width: 768px) {
      .p-product-box-info {
        width: 60%;
        padding-left: 50px;
        padding-right: 25px; }
      .p-product-box-cover {
        width: 40%;
        padding-right: 50px; }
      .p-product-box-limited {
        width: 100%;
        padding-left: 50px;
        padding-right: 50px; } }
  .p-product-cover {
    position: relative;
    line-height: 0;
	margin: 0 0 10px; }
    .p-product-cover img {
      width: 100%; }
  .p-product-info {
    position: relative;
    width: 100%; }
    .p-product-info tr {
      border-bottom: dotted 1px #0f5186; }
    .p-product-info th {
      font-weight: bold;
      color: #0f5186;
      text-align: left; }
    .p-product-info td {
      text-align: left; }
    @media screen and (max-width: 767px) {
      .p-product-info {
        font-size: 12px;
        font-size: 0.75rem; }
        .p-product-info tr {
          display: block;
          margin-bottom: 15px; }
          .p-product-info tr:last-of-type {
            margin-bottom: 7.5px; }
        .p-product-info th, .p-product-info td {
          display: block; }
        .p-product-info td {
          margin-bottom: 2px;
          padding-left: .5em; } }
    @media screen and (min-width: 768px) {
      .p-product-info {
        font-size: 13px;
        font-size: 0.8125rem; }
        .p-product-info th {
          width: 40%; }
        .p-product-info th, .p-product-info td {
          padding: .75em 0 .25em 0; } }
  .p-product-btn {
    position: relative;
    display: block;
    background: url("../img/pdc_btn.png") repeat center center;
    background-size: cover;
    box-sizing: border-box;
    color: #fff;
    border: solid 1px #fff;
    text-align: center;
    line-height: 18px;
    margin-top: 15px;
    line-height: 42px; }
    .p-product-btn span {
      background: url("../img/pdc_btn_arw.png") no-repeat 0 1px;
      background-size: 18px 18px;
      padding-left: 22px;
      font-weight: bold; }
    @media screen and (max-width: 767px) {
      .p-product-btn {
        font-size: 14px;
        font-size: 0.875rem; } }
    @media screen and (min-width: 768px) {
      .p-product-btn {
        font-size: 15px;
        font-size: 0.9375rem; } }
  .p-product-limited-head {
    position: relative; }
    @media screen and (min-width: 768px) {
      .p-product-limited-head {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        margin-top: 30px; } }
  .p-product-limited-title img {
    height: 60px; }
  @media screen and (max-width: 767px) {
    .p-product-limited-title {
      margin-left: -20px; } }
  @media screen and (min-width: 768px) {
    .p-product-limited-title {
      margin-left: -25px; } }
  .p-product-limited-subtitle {
    color: #ec3d7d;
    line-height: 1.4; }
    .p-product-limited-subtitle small {
      display: block;
      color: #612a00;
      margin-left: -.5em; }
    @media screen and (max-width: 767px) {
      .p-product-limited-subtitle {
        font-size: 13px;
        font-size: 0.8125rem;
        font-weight: bold; }
        .p-product-limited-subtitle small {
          font-weight: normal;
          font-size: 9px;
          font-size: 0.5625rem; } }
    @media screen and (min-width: 768px) {
      .p-product-limited-subtitle {
        font-size: 14px;
        font-size: 0.875rem;
        padding-left: .75em; }
        .p-product-limited-subtitle small {
          font-size: 11px;
          font-size: 0.6875rem; } }
  .p-product-limited-copy {
    position: relative; }
    .p-product-limited-copy strong {
      background: #612a00;
      color: #fff;
      font-weight: bold;
      line-height: 1;
      padding: .4em .5em .25em; }
    .p-product-limited-copy h4 {
      color: #ec3d7d;
      font-weight: bold;
      line-height: 1.25; }
    @media screen and (max-width: 767px) {
      .p-product-limited-copy {
        margin-top: 15px; }
        .p-product-limited-copy strong {
          font-size: 11px;
          font-size: 0.6875rem; }
        .p-product-limited-copy h4 {
          margin-top: 8px;
          font-size: 20px;
          font-size: 1.25rem; } }
    @media screen and (min-width: 768px) {
      .p-product-limited-copy {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
        .p-product-limited-copy strong {
          margin-right: 10px;
          display: block;
          font-size: 12px;
          font-size: 0.75rem; }
        .p-product-limited-copy h4 {
          font-size: 24px;
          font-size: 1.5rem; } }
  .p-product-limited-text {
    color: #0f5186; }
    @media screen and (max-width: 767px) {
      .p-product-limited-text {
        font-size: 12px;
        font-size: 0.75rem;
        margin-top: .5em;
        margin-bottom: 5px;
        line-height: 27px;
        background: url("../img/sys_txt_bdr_sp.png") repeat 0 0;
        background-size: 2px 27px; }
        .p-product-limited-text span br {
          display: none; } }
    @media screen and (min-width: 768px) {
      .p-product-limited-text {
        font-size: 14px;
        font-size: 0.875rem;
        margin-top: .5em; }
        .p-product-limited-text span {
          display: block;
          padding-top: .75em;
          border-bottom: dotted 1px #0f5186; }
          .p-product-limited-text span br {
            display: none; } }

.p-story {
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-story {
      margin-top: 80px; } }
  @media screen and (min-width: 768px) {
    .p-story {
      margin-top: 140px; } }
  .p-story-container {
    position: relative; }
    @media screen and (min-width: 768px) {
      .p-story-container {
        width: 704px;
        margin-left: auto;
        margin-right: auto; } }
  .p-story-photo {
    position: relative; }
    .p-story-photo img {
      width: 100%; }
    @media screen and (max-width: 767px) {
      .p-story-photo {
        margin-left: -5px;
        margin-right: -5px; } }
  .p-story-text p {
    position: relative;
    line-height: 1.9;
    color: #0f5186;
	font-weight: bold;
    text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white, 0 0 5px white; }
    .p-story-text p:last-child {
      margin-bottom: 0; }
  .p-story-text strong {
    font-weight: bold;
    color: #ec3d7d; }
  .p-story-text b {
    letter-spacing: -2px;
    margin-left: .25em;
    margin-right: .25em; }
  @media screen and (max-width: 767px) {
    .p-story-text {
      font-size: 12px;
      font-size: 0.75rem;
      margin-top: .5em; }
      .p-story-text p {
        margin-bottom: .5em; }
        .p-story-text p br {
          display: none; } }
  @media screen and (min-width: 768px) {
    .p-story-text {
      position: absolute;
      font-size: 14px;
      font-size: 0.875rem;
	  letter-spacing: 0.05em;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .p-story-text p {
        padding-left: 220px;
        margin-bottom: 1.5em; } }

.p-chara {
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-chara {
      margin-top: 80px; } }
  @media screen and (min-width: 768px) {
    .p-chara {
      margin-top: 140px; } }
  @media screen and (min-width: 768px) {
    .p-chara .l-container {
      width: 980px; } }
  .p-chara-list {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    @media screen and (max-width: 767px) {
      .p-chara-list {
        padding-top: 45px; } }
    @media screen and (min-width: 768px) {
      .p-chara-list {
        padding-top: 90px; } }
  .p-chara-item {
    position: relative;
    cursor: pointer; }
    @media screen and (max-width: 767px) {
      .p-chara-item {
        width: 50%;
        box-sizing: border-box;
        margin-bottom: 10px; } }
    @media screen and (min-width: 768px) {
      .p-chara-item {
        width: 186px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 20px; } }
  .p-chara-tmb {
    line-height: 0; }
    .p-chara-tmb img {
      width: 100%;
      -webkit-transform: rotateZ(-3deg);
          -ms-transform: rotate(-3deg);
              transform: rotateZ(-3deg); }
  .p-chara-name {
    position: absolute; }
    @media screen and (max-width: 767px) {
      .p-chara-name {
        right: -4px;
        bottom: -12px; }
        .p-chara-name img {
          height: 30px; } }
    @media screen and (min-width: 768px) {
      .p-chara-name {
        right: -7px;
        bottom: -12px; }
        .p-chara-name img {
          height: 38px; } }

.p-system {
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-system {
      margin-top: 80px; } }
  @media screen and (min-width: 768px) {
    .p-system {
      margin-top: 140px; } }
  @media screen and (max-width: 767px) {
    .p-system .l-container {
      padding-top: 20px; } }
  @media screen and (min-width: 768px) {
    .p-system .l-container {
      padding-top: 80px; } }
  .p-system-heading-01 {
    position: relative;
    color: #ba50c1;
    font-weight: bold;
    text-shadow: 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff; }
    @media screen and (max-width: 767px) {
      .p-system-heading-01 {
        font-size: 18px;
        font-size: 1.125rem;
        padding-top: 30px; } }
    @media screen and (min-width: 768px) {
      .p-system-heading-01 {
        font-size: 22px;
        font-size: 1.375rem;
        padding-top: 100px; } }
  .p-system-copy {
    position: relative;
    text-shadow: 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff; }
    @media screen and (max-width: 767px) {
      .p-system-copy {
        font-size: 12px;
        font-size: 0.75rem;
        padding-top: 5px; }
        .p-system-copy br {
          display: none; } }
    @media screen and (min-width: 768px) {
      .p-system-copy {
        font-size: 13px;
        font-size: 0.8125rem;
        padding-top: 10px; } }
  .p-system-container {
    position: relative;
	background-color: #faf6eb;
	background-image: url("../img/sys_cnt_bg.png");
	background-repeat: no-repeat;
	background-position: top 20px right;
    background-size: 273.5px 99px;
    padding-top: 1px; }
    @media screen and (max-width: 767px) {
      .p-system-container {
        margin-top: 40px;
        padding-bottom: 20px; } }
    @media screen and (min-width: 768px) {
      .p-system-container {
        background-position: top right;
        margin-top: 60px;
        padding-bottom: 30px; } }
  .p-system-body {
    position: relative; }
    @media screen and (max-width: 767px) {
      .p-system-body {
        margin-left: 15px;
        margin-right: 15px; } }
    @media screen and (min-width: 768px) {
      .p-system-body {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; }
        .p-system-body--lr {
          -webkit-justify-content: space-around;
              -ms-flex-pack: distribute;
                  justify-content: space-around; }
        .p-system-body--tb {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; } }
  @media screen and (min-width: 768px) {
    .p-system-body--lr .p-system-box--text {
      width: 450px; }
    .p-system-body--lr .p-system-box--photo {
      width: 260px; }
    .p-system-body--tb .p-system-box--text {
      padding-left: 40px;
      padding-right: 40px; }
    .p-system-body--tb .p-system-box--photo {
      margin-top: 10px;
      padding-left: 35px;
      padding-right: 35px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  .p-system-heading-02 {
    position: relative; }
    @media screen and (max-width: 767px) {
      .p-system-heading-02 {
        margin-top: -26px;
        margin-left: 5px; } }
    @media screen and (min-width: 768px) {
      .p-system-heading-02 {
        margin-top: -30px;
        margin-left: 20px; }
        .p-system-heading-02 img {
          height: auto !important; } }
  .p-system-heading-03 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .p-system-heading-03 span {
      display: block;
      margin-top: 1em;
      background: #ec3e7e;
      color: #fff;
      font-weight: bold;
      box-shadow: 4px 4px #c9c7c0;
      padding: .25em .75em;
      -webkit-transform: rotateZ(-2deg);
          -ms-transform: rotate(-2deg);
              transform: rotateZ(-2deg);
      margin-left: -.5em; }
    @media screen and (max-width: 767px) {
      .p-system-heading-03 {
        font-size: 14px;
        font-size: 0.875rem;
        margin: 5px 0 10px; } }
    @media screen and (min-width: 768px) {
      .p-system-heading-03 {
        font-size: 18px;
        font-size: 1.125rem;
        margin-top: 10px; } }
  .p-system-text {
    position: relative;
    color: #0f5186; }
    @media screen and (max-width: 767px) {
      .p-system-text {
        font-size: 12px;
        font-size: 0.75rem;
        line-height: 27px;
        background: url("../img/sys_txt_bdr_sp.png") repeat 0 0;
        background-size: 2px 27px; }
        .p-system-text + .p-system-text {
          margin-top: 1em; } }
    @media screen and (min-width: 768px) {
      .p-system-text {
        margin-top: 1em;
        line-height: 33px;
        font-size: 13px;
        font-size: 0.8125rem;
        background: url("../img/sys_txt_bdr.png") repeat 0 0;
        background-size: 2px 33px; } }
  .p-system-photo {
    position: relative;
    line-height: 0; }
    .p-system-photo img {
      width: 100%; }
    @media screen and (max-width: 767px) {
      .p-system-photo {
        margin-top: 5px; } }
  .sys04 .p-system-photo {
	  padding: 0 100px; }
    @media screen and (max-width: 767px) {
      .sys04 .p-system-photo {
         padding: 0; } }

  .p-system-btn {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 260px;
    background: #ec3e7e;
    color: #fff;
    font-weight: bold;
    padding: 15px 0px;
    border: solid 1px #fff;
    text-align: center;
    box-sizing: border-box; }
    .p-system-btn span {
      padding-left: 16px;
      background: url("../img/sys_btn_arw.png") no-repeat left center;
      background-size: 12px 12px; }
    @media screen and (max-width: 767px) {
      .p-system-btn {
        font-size: 12px;
        font-size: 0.75rem;
        margin-top: 20px; } }
    @media screen and (min-width: 768px) {
      .p-system-btn {
        margin-top: 30px;
        font-size: 14px;
        font-size: 0.875rem; } }

.p-gallery {
  position: relative; }
  @media screen and (max-width: 767px) {
    .p-gallery {
      margin-top: 80px; } }
  @media screen and (min-width: 768px) {
    .p-gallery {
      margin-top: 140px; } }
  @media screen and (min-width: 768px) {
    .p-gallery .l-container {
      width: 980px; } }
  .p-gallery-list {
    line-height: 0;
    padding-top: 60px; }
  .p-gallery-item img {
    width: 100%; }
  .p-gallery .slick-prev, .p-gallery .slick-next {
    width: 50px;
    height: 50px;
    z-index: 10; }
    .p-gallery .slick-prev:before, .p-gallery .slick-next:before {
      color: rgba(0, 0, 0, 0.85); }
    @media screen and (max-width: 767px) {
      .p-gallery .slick-prev, .p-gallery .slick-next {
        top: 60%; }
        .p-gallery .slick-prev:before, .p-gallery .slick-next:before {
          font-size: 24px; } }
    @media screen and (min-width: 768px) {
      .p-gallery .slick-prev, .p-gallery .slick-next {
        top: 52.5%; }
        .p-gallery .slick-prev:before, .p-gallery .slick-next:before {
          font-size: 36px; } }
  @media screen and (max-width: 767px) {
    .p-gallery .slick-prev {
      left: -5px; } }
  @media screen and (min-width: 768px) {
    .p-gallery .slick-prev {
      left: 15px; } }
  @media screen and (max-width: 767px) {
    .p-gallery .slick-next {
      right: -5px; } }
  @media screen and (min-width: 768px) {
    .p-gallery .slick-next {
      right: 15px; } }

.p-footer {
  position: relative;
  background: url("../img/ftr_bg.png") repeat center top;
  /*
  &-item {
    position: relative;
    line-height: 0;
    @include setMediaQuery($MEDIA_SP) {
      box-sizing: border-box;
      padding: 0 5px;
      display: flex;
      align-items: center;
      margin-top: 20px;
      max-width: 33.3%;
      img {
        width: 100%;
      }
      &:nth-of-type(1) {
        width: 50%;
        max-width: none;
        justify-content: flex-end;
        margin-top: 10px;
        img {
          max-width: 162.5px;
        }
      }
      &:nth-of-type(2) {
        width: 50%;
        max-width: none;
        justify-content: flex-start;
        margin-top: 10px;
        img {
          max-width: 162.5px;
        }
      }
      &:nth-of-type(3) {
        justify-content: flex-end;
        img {
          max-width: 107px;
        }
      }
      &:nth-of-type(4) {
        justify-content: center;
        img {
          max-width: 115.5px;
        }
      }
      &:nth-of-type(5) {
        justify-content: flex-start;
        padding-top: 5px;
        img {
          max-width: 122.5px;
        }
      }
    }
    @include setMediaQuery($MEDIA_PC) {
      margin-left: 10px;
      margin-right: 10px;
      &:nth-of-type(1) {
        margin-right: 5px;
        img {
          height: 60px;
        }
      }
      &:nth-of-type(2) {
        margin-left: 5px;
        img {
          height: 60px;
        }
      }
      &:nth-of-type(3) {
        img {
          height: 33.5px;
        }
      }
      &:nth-of-type(4) {
        img {
          height: 37.5px;
        }
      }
      &:nth-of-type(5) {
        img {
          height: 47px;
        }
      }
    }
  }
  */ }
  @media screen and (max-width: 767px) {
    .p-footer {
      margin-top: 40px;
      padding-bottom: 20px; } }
  @media screen and (min-width: 768px) {
    .p-footer {
      padding-bottom: 50px;
      margin-top: 80px; } }
  .p-footer-nav {
    position: relative; }
  .p-footer-list {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (max-width: 767px) {
      .p-footer-list--banner {
        padding-top: 30px; }
      .p-footer-list--ci {
        padding-top: 5px; }
      .p-footer-list--banner img {
        width: 100%; } }
    @media screen and (min-width: 768px) {
      .p-footer-list--banner {
        padding-top: 40px; }
      .p-footer-list--ci {
        padding-top: 10px; } }
    .p-footer-list--ci {
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .p-footer-list--ci .p-footer-item {
        max-width: 33.3%; }
        .p-footer-list--ci .p-footer-item:nth-of-type(1) {
          -webkit-box-pack: end;
          -webkit-justify-content: flex-end;
              -ms-flex-pack: end;
                  justify-content: flex-end; }
          .p-footer-list--ci .p-footer-item:nth-of-type(1) img {
            max-width: 107px; }
        .p-footer-list--ci .p-footer-item:nth-of-type(2) {
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center; }
          .p-footer-list--ci .p-footer-item:nth-of-type(2) img {
            max-width: 115.5px; }
        .p-footer-list--ci .p-footer-item:nth-of-type(3) {
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
              -ms-flex-pack: start;
                  justify-content: flex-start;
          padding-top: 5px; }
          .p-footer-list--ci .p-footer-item:nth-of-type(3) img {
            max-width: 122.5px; }
  .p-footer-item {
    padding-left: 5px;
    padding-right: 5px; }
  .p-footer-text {
    line-height: 0;
    text-align: center; }
    @media screen and (max-width: 767px) {
      .p-footer-text {
        margin-top: 5px; }
        .p-footer-text img {
          width: 100%;
          max-width: 300px; } }
    @media screen and (min-width: 768px) {
      .p-footer-text {
        margin-top: 20px; }
        .p-footer-text img {
          height: 11px; } }
  .p-footer-copy {
    text-align: center;
	color: #fff; }
    .p-footer-copy small {
      margin-left: .5em;
      margin-right: .5em; }
    @media screen and (max-width: 767px) {
      .p-footer-copy {
        margin-top: 5px;
        font-size: 8px;
        font-size: 0.5rem; } }
    @media screen and (min-width: 768px) {
      .p-footer-copy {
        margin-top: 10px;
        font-size: 9px;
        font-size: 0.5625rem; } }

.p-modal {
  position: fixed;
  left: 0;
  top: 0;
  overflow: scroll;
  background: rgba(226, 244, 255, 0.8);
  width: 100%;
  height: 100%;
  z-index: 20;
  display: none;
  min-width: 320px; }
  .p-modal-inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .p-modal-container {
    position: relative; }
    @media screen and (max-width: 767px) {
      .p-modal-container {
        max-width: 600px;
        width: 100%;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px; } }
    @media screen and (min-width: 768px) {
      .p-modal-container {
        width: 740px; } }
  .p-modal-content {
    position: relative; }
  .p-modal-heading {
    color: #ec3d7d;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      .p-modal-heading {
        font-size: 13px;
        font-size: 0.8125rem;
        margin-bottom: 30px; } }
    @media screen and (min-width: 768px) {
      .p-modal-heading {
        font-size: 16px;
        font-size: 1rem;
        margin-left: 30px; } }
  .p-modal-box {
    position: relative;
    background: #faf6eb url("../img/mdl_emblem.png") no-repeat 94% 3%;
    padding-top: 1px; }
    @media screen and (max-width: 767px) {
      .p-modal-box {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 15px; } }
    @media screen and (min-width: 768px) {
      .p-modal-box {
        width: 80%;
        margin-top: 70px;
        padding-bottom: 20px; } }
  .p-modal-header {
    position: relative; }
    @media screen and (max-width: 767px) {
      .p-modal-header {
        margin-top: -30px; } }
    @media screen and (min-width: 768px) {
      .p-modal-header {
        margin-top: -60px;
        margin-left: 20px; } }
  .p-modal-name {
    position: relative;
    line-height: 0; }
    @media screen and (max-width: 767px) {
      .p-modal-name {
        width: 65%;
        max-width: 240px; }
        .p-modal-name img {
          width: 100%; } }
    @media screen and (min-width: 768px) {
      .p-modal-name img {
        height: 120px !important; } }
  .p-modal-cv {
    position: relative;
    font-weight: bold;
    color: #0f5186; }
    @media screen and (max-width: 767px) {
      .p-modal-cv {
        font-size: 12px;
        font-size: 0.75rem;
        margin-left: 5px;
        margin-top: 3px; } }
    @media screen and (min-width: 768px) {
      .p-modal-cv {
        font-size: 12px;
        font-size: 0.75rem;
        margin-top: -15px; } }
  .p-modal-text {
    color: #0f5186; }
    @media screen and (max-width: 767px) {
      .p-modal-text {
        margin-top: 5px;
        padding-left: 5px;
        padding-right: 115px;
        font-size: 11px;
        font-size: 0.6875rem;
        line-height: 1.8; }
        .p-modal-text br {
          display: none; } }
    @media screen and (min-width: 768px) {
      .p-modal-text {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 30px;
        font-size: 13px;
        font-size: 0.8125rem;
        line-height: 1.8; } }
    @media screen and (min-width: 768px) {
      .p-modal-content--shina .p-modal-text {
		padding-bottom: 60px; } }
  .p-modal-info {
    position: relative;
    margin-left: 20px;
    margin-top: 30px;
    padding: 10px 20px 20px;
    background: #f9f7ef; }
    .p-modal-info table {
      width: 100%; }
    .p-modal-info tr {
      border-bottom: dotted 1px #082b47; }
    .p-modal-info th {
      font-weight: bold;
      color: #0f5186;
      font-size: 12px;
      font-size: 0.75rem;
      text-align-last: justify;
      text-justify: inter-ideograph;
      padding: 5px 20px .15em 0;
      width: 11em;
      box-sizing: border-box; }
    .p-modal-info td {
      font-size: 12px;
      font-size: 0.75rem;
      padding: 5px 10px .15em 0; }
    @media screen and (max-width: 767px) {
      .p-modal-info {
        display: none; } }
    @media screen and (min-width: 768px) {
      .p-modal-info {
        width: 70%; } }
  .p-modal-chara {
    position: absolute;
    line-height: 0; }
    @media screen and (max-width: 767px) {
      .p-modal-chara {
        right: -10px;
        top: 10%; }
        .p-modal-chara img {
          width: 130px; } }
    @media screen and (min-width: 768px) {
      .p-modal-chara {
        right: -30px;
        top: 0; }
        .p-modal-chara img {
          width: 280px; } }
  .p-modal-back {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer; }
    .p-modal-back a {
      display: block;
      background: #ec3d7d url("../img/mdl_back.png") no-repeat 10px center;
      color: #fff;
      font-weight: bold;
      background-size: 10px 10px; }
    @media screen and (max-width: 767px) {
      .p-modal-back {
        margin-top: 10px;
        margin-left: 10px;
        font-size: 12px;
        font-size: 0.75rem; }
        .p-modal-back a {
          padding: 5px 10px 4px 24px;
          background-position: 8px center; } }
    @media screen and (min-width: 768px) {
      .p-modal-back {
        margin-top: 10px;
        margin-left: 20px;
        font-size: 13px;
        font-size: 0.8125rem; }
        .p-modal-back a {
          padding: 6px 15px 5px 30px;
          background-position: 10px center; } }

.u-box-shadow {
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4); }

@media screen and (min-width: 768px) {
  .u-mt-10-pc {
    margin-top: 10px; } }

@media screen and (min-width: 768px) {
  .u-mt-20-pc {
    margin-top: 20px; } }
